Browser and Hardware Support

Compatibility - Browser support

This table shows which versions of browsers have been tested with the use of Practique.

Browser

Fully Supported

Supported, Not Tested

Not Supported

Browser

Fully Supported

Supported, Not Tested

Not Supported

Chrome

> 50.x

50.x > version >= 42.x

< 42.0.2311

Firefox

> 46.x

46.x > version >= 37.x

< 37.x

Safari

> 9.x

9.x > version >= 8.x

< 8.x

Internet Explorer

  •  

> 11.x

<11.x

Microsoft Edge

  •  

> 25.x

<25.x

Compatibility - Practique for iPad and Practique Server

This table shows which versions of Practique Server and Practique for iPad are compatible. Versions indicated in bold have changed Practique server requirement for the iPad application.

Practique Server versions (min, max)

Practique for iPad compatible versions (min, max)

Practique Server versions (min, max)

Practique for iPad compatible versions (min, max)

>= 6.2.0

>= 6.2.0

>= 6.0.0

>= 6.0.0

>= 5.0.0, < 6.0.0

>= 5.0.0, < 6.0.0

>= 4.3.0, < 5.0.0

>= 4.0.0 (>= 4.2.0 for new features)

>= 4.2.0, < 5.0.0

>= 4.0.0 (>= 4.1.0 for new features)

>= 4.0.0, <= 4.2.0

>= 4.0.0, < 4.1.0

4.0.0

< 4.0.0

Compatibility - iOS and Practique versions

Following table lists all supported combinations of Practique application and Apple iOS versions with indication on which versions of iOS Practique application has been extensively tested.

Practique version

iOS 10.x

iOS 11.x

iOS 12.x

iPadOS 13.x

Practique version

iOS 10.x

iOS 11.x

iOS 12.x

iPadOS 13.x

>= 6.x.x

iOS 10.3+

Yes

Yes

Yes

>= 5.x.x

Yes

Yes

Yes?

  •  

Compatibility - Hardware

Practique is supported on iOS10.3 and above, which means that in order to use Practique for iPad you need to have iPad device which is able to run at least this version.

If you need to identify your device you can use use https://support.apple.com/en-ie/HT201471

Some devices do not support new features (Slide Over, Picture-in-Picture, Split View, Transit in maps) of newer OS versions. Practique does not use any of these features so any iOS 10.3 compatible device is fully compatible with Practique.

Device

iOS 10.3

iOS 11

iOS 12

iPadOS 13

Practique

Device

iOS 10.3

iOS 11

iOS 12

iPadOS 13

Practique

iPad

No

No

No

No

No

iPad mini

No

No

No

No

No

iPad mini 2

Yes

Yes

Yes

No

Yes

iPad mini 3

Yes

Yes

Yes

No

Yes

iPad mini 4

Yes

Yes

Yes

Yes

Yes

iPad mini 5

  •  

  •  

Yes

Yes

Yes

iPad 2

No

No

No

No

No

iPad (3rd gen)

No

No

No

No

No

iPad (4th gen)

Yes

No

No

No

Yes

iPad (5th gen)

Yes

Yes

Yes

Yes

Yes

iPad (6th gen)

  •  

Yes

Yes

Yes

Yes

iPad Air

Yes

Yes

Yes

No

Yes

iPad Air 2

Yes

Yes

Yes

Yes

Yes

iPad Air 3

  •  

  •  

Yes

Yes

Yes

iPad Pro 9.7"

Yes

Yes

Yes

Yes

Yes

iPad Pro 10.5"

Yes

Yes

Yes

Yes

Yes

iPad Pro 11" 

  •  

  •  

Yes

Yes

Yes

iPad Pro 12.9" 

Yes

Yes

Yes

Yes

Yes

iPad Pro 12.9" (2nd gen)

Yes

Yes

Yes

Yes

Yes

iPad Pro 12.9" (3rd gen)

  •  

  •  

Yes

Yes

Yes